/* ============================================================
   @font-face
   ============================================================ */
@font-face {
  font-family: 'Pretendard-SemiBold';
  src: url('/home/fonts/Pretendard/woff2/Pretendard-SemiBold.woff2') format('woff2'),
  url('/home/fonts/Pretendard/woff/Pretendard-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Pretendard-Regular';
  src: url('/home/fonts/Pretendard/woff2/Pretendard-Regular.woff2') format('woff2'),
  url('/home/fonts/Pretendard/woff/Pretendard-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'GtAmerica-Md';
  src: url('/home/fonts/GT America/GT-America-Standard-Medium.woff2') format('woff2'),
  url('/home/fonts/GT America/GT-America-Standard-Medium.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'GtAmerica-Rg';
  src: url('/home/fonts/GT America/GT-America-Standard-Regular.woff2') format('woff2'),
  url('/home/fonts/GT America/GT-America-Standard-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'D2Coding';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_three@1.0/D2Coding.woff') format('woff');
  font-weight: normal;
  font-display: swap;
}

/* ============================================================
   CSS VARIABLES
   ============================================================ */
:root {
  /* Colors */
  --ansdblack: #000000;
  --ansdwhite: #ffffff;
  --ansdorange: #ff511c;
  --ANSD_G50: #808080;
  --ansdg50: linear-gradient(to left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), linear-gradient(to left, #ffffff, #ffffff);
  --ansdg30: linear-gradient(to left, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), linear-gradient(to left, #ffffff, #ffffff);
  --ansdg15: linear-gradient(to left, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), linear-gradient(to left, #ffffff, #ffffff);

  /* Fonts */
  --ansd-font-family: 'GtAmerica-Rg', "Pretendard-Regular", sans-serif;
  --ansd-font-size: 16px;
  --ansd-line-height: 24px;
  --ansd-font-weight: 400;
  --ansd-font-style: normal;
  --ansdtitle-font-family: 'GtAmerica-Md', "Pretendard-SemiBold", sans-serif;
  --ansdtitle-font-size: 24px;
  --ansdtitle-line-height: 36px;
  --ansdtitle-font-weight: 500;
  --ansdtitle-font-style: normal;
  --ansdsub-font-family: 'GtAmerica-Rg', "Pretendard-Regular", sans-serif;
  --ansdsub-font-size: 20px;
  --ansdsub-line-height: 30px;
  --ansdsub-font-weight: 400;
  --ansdsub-font-style: normal;
  --ansdsubtitle-font-family: 'GtAmerica-Md', "Pretendard-SemiBold", sans-serif;
  --ansdsubtitle-font-size: 24px;
  --ansdsubtitle-line-height: 36px;
  --ansdsubtitle-font-weight: 500;
  --ansdsubtitle-font-style: normal;

  /* Header */
  --header-line-left: 0px;
  --header-line-width: 32px;
  --header-line-color: #FF511C;
  --header-line-stroke: 1px;

  --header-nav-height: 80px;
  --header-nav-gap: 6px;
  --header-tab-height: 55px;
  --header-tab-line-height: 49px;
  --header-left-line-height: 0px;
  --header-right-line-height: 0px;
  --header-left-dot-top: 0px;
  --header-right-dot-top: 0px;
  --site-header-height: 170px;

  /* Tiptap */
  --tblr-highlight-bg: #FF511C;
  --tblr-highlight-color: #ffffff;




  /* Fonts */
  --eng-pcdisplay-large-font-family: "GtAmerica-Md", sans-serif;
  --eng-pcdisplay-large-font-size: 60px;
  --eng-pcdisplay-large-line-height: 130%;
  --eng-pcdisplay-large-font-weight: 500;
  --eng-pcdisplay-large-font-style: normal;

  --eng-pcdisplay-medium-font-family: "GtAmerica-Md", sans-serif;
  --eng-pcdisplay-medium-font-size: 44px;
  --eng-pcdisplay-medium-line-height: 130%;
  --eng-pcdisplay-medium-font-weight: 500;
  --eng-pcdisplay-medium-font-style: normal;

  --eng-pcdisplay-small-font-family: "GtAmerica-Md", sans-serif;
  --eng-pcdisplay-small-font-size: 36px;
  --eng-pcdisplay-small-line-height: 130%;
  --eng-pcdisplay-small-font-weight: 500;
  --eng-pcdisplay-small-font-style: normal;

  /* 네비1뎁스메뉴 */
  --eng-pchead-large-font-family: "GtAmerica-Md", sans-serif;
  --eng-pchead-large-font-size: 32px;
  --eng-pchead-large-line-height: 150%;
  --eng-pchead-large-font-weight: 500;
  --eng-pchead-large-font-style: normal;

  --eng-pchead-medium-font-family: "GtAmerica-Md", sans-serif;
  --eng-pchead-medium-font-size: 24px;
  --eng-pchead-medium-line-height: 150%;
  --eng-pchead-medium-font-weight: 500;
  --eng-pchead-medium-font-style: normal;

  --eng-pchead-small-font-family: "GtAmerica-Md", sans-serif;
  --eng-pchead-small-font-size: 20px;
  --eng-pchead-small-line-height: 150%;
  --eng-pchead-small-font-weight: 500;
  --eng-pchead-small-font-style: normal;

  --eng-mobiledisplay-large-font-family: "GtAmerica-Md", sans-serif;
  --eng-mobiledisplay-large-font-size: 44px;
  --eng-mobiledisplay-large-line-height: 130%;
  --eng-mobiledisplay-large-font-weight: 500;
  --eng-mobiledisplay-large-font-style: normal;

  --eng-mobiledisplay-medium-font-family: "GtAmerica-Md", sans-serif;
  --eng-mobiledisplay-medium-font-size: 32px;
  --eng-mobiledisplay-medium-line-height: 130%;
  --eng-mobiledisplay-medium-font-weight: 500;
  --eng-mobiledisplay-medium-font-style: normal;

  --eng-mobiledisplay-small-font-family: "GtAmerica-Md", sans-serif;
  --eng-mobiledisplay-small-font-size: 28px;
  --eng-mobiledisplay-small-line-height: 130%;
  --eng-mobiledisplay-small-font-weight: 500;
  --eng-mobiledisplay-small-font-style: normal;

  --eng-mobilehead-large-font-family: "GtAmerica-Md", sans-serif;
  --eng-mobilehead-large-font-size: 28px;
  --eng-mobilehead-large-line-height: 150%;
  --eng-mobilehead-large-font-weight: 500;
  --eng-mobilehead-large-font-style: normal;

  /*네비1뎁스메뉴:모바일 */
  --eng-mobilehead-medium-font-family: "GtAmerica-Md", sans-serif;
  --eng-mobilehead-medium-font-size: 24px;
  --eng-mobilehead-medium-line-height: 150%;
  --eng-mobilehead-medium-font-weight: 500;
  --eng-mobilehead-medium-font-style: normal;

  /* 2뎁스메뉴:선택 */
  --eng-body-large-b-font-family: "GtAmerica-Md", sans-serif;
  --eng-body-large-b-font-size: 19px;
  --eng-body-large-b-line-height: 150%;
  --eng-body-large-b-font-weight: 500;
  --eng-body-large-b-font-style: normal;

  /* 2뎁스메뉴 */
  --eng-body-large-font-family: "GtAmerica-Rg", sans-serif;
  --eng-body-large-font-size: 19px;
  --eng-body-large-line-height: 150%;
  --eng-body-large-font-weight: 400;
  --eng-body-large-font-style: normal;

  /* 2뎁스메뉴:모바일:선택 */
  --eng-body-medium-b-font-family: "GtAmerica-Md", sans-serif;
  --eng-body-medium-b-font-size: 17px;
  --eng-body-medium-b-line-height: 150%;
  --eng-body-medium-b-font-weight: 500;
  --eng-body-medium-b-font-style: normal;

  /* 2뎁스메뉴:모바일 */
  --eng-body-medium-font-family: "GtAmerica-Rg", sans-serif;
  --eng-body-medium-font-size: 17px;
  --eng-body-medium-line-height: 150%;
  --eng-body-medium-font-weight: 400;
  --eng-body-medium-font-style: normal;

  --eng-body-small-b-font-family: "GtAmerica-Md", sans-serif;
  --eng-body-small-b-font-size: 15px;
  --eng-body-small-b-line-height: 150%;
  --eng-body-small-b-font-weight: 500;
  --eng-body-small-b-font-style: normal;

  /* 인스타그램 */
  --eng-body-small-font-family: "GtAmerica-Rg", sans-serif;
  --eng-body-small-font-size: 15px;
  --eng-body-small-line-height: 150%;
  --eng-body-small-font-weight: 400;
  --eng-body-small-font-style: normal;

  --eng-body-xsmall-b-font-family: "GtAmerica-Md", sans-serif;
  --eng-body-xsmall-b-font-size: 13px;
  --eng-body-xsmall-b-line-height: 150%;
  --eng-body-xsmall-b-font-weight: 500;
  --eng-body-xsmall-b-font-style: normal;

  --eng-body-xsmall-font-family: "GtAmerica-Rg", sans-serif;
  --eng-body-xsmall-font-size: 13px;
  --eng-body-xsmall-line-height: 150%;
  --eng-body-xsmall-font-weight: 400;
  --eng-body-xsmall-font-style: normal;

  --kor-display-font-family: "Pretendard-SemiBold", sans-serif;
  --kor-display-font-size: 60px;
  --kor-display-font-style: normal;
  --kor-display-font-weight: 600;
  --kor-display-line-height: 150%;
  --kor-display-letter-spacing: -0.3px, -0.005em;

  --kor-head-b-font-family: "Pretendard-SemiBold", sans-serif;
  --kor-head-b-font-size: 24px;
  --kor-head-b-font-style: normal;
  --kor-head-b-font-weight: 600;
  --kor-head-b-line-height: 150%;
  --kor-head-b-letter-spacing: -0.12px, -0.005em;

  --kor-body-large-b-font-family: "Pretendard-SemiBold", sans-serif;
  --kor-body-large-b-font-size: 19px;
  --kor-body-large-b-line-height: 150%;
  --kor-body-large-b-font-weight: 600;
  --kor-body-large-b-font-style: normal;
  --kor-body-large-b-letter-spacing: -0.095px, -0.005em;

  --kor-body-medium-b-font-family: "Pretendard-SemiBold", sans-serif;
  --kor-body-medium-b-font-size: 17px;
  --kor-body-medium-b-line-height: 150%;
  --kor-body-medium-b-font-weight: 600;
  --kor-body-medium-b-font-style: normal;
  --kor-body-medium-b-letter-spacing: -0.085px, -0.005em;

  --kor-body-small-b-font-family: "Pretendard-SemiBold", sans-serif;
  --kor-body-small-b-font-size: 15px;
  --kor-body-small-b-line-height: 150%;
  --kor-body-small-b-font-weight: 600;
  --kor-body-small-b-font-style: normal;
  --kor-body-small-b-letter-spacing: -0.075px, -0.005em;

  --kor-body-xsmall-b-font-family: "Pretendard-SemiBold", sans-serif;
  --kor-body-xsmall-b-font-size: 13px;
  --kor-body-xsmall-b-line-height: 150%;
  --kor-body-xsmall-b-font-weight: 600;
  --kor-body-xsmall-b-font-style: normal;
  --kor-body-xsmall-b-letter-spacing: -0.065px, -0.005em;

  --kor-body-large-font-family: "Pretendard-Regular", sans-serif;
  --kor-body-large-font-size: 19px;
  --kor-body-large-line-height: 150%;
  --kor-body-large-font-weight: 400;
  --kor-body-large-font-style: normal;
  --kor-body-large-letter-spacing: -0.095px, -0.005em;

  --kor-body-medium-font-family: "Pretendard-Regular", sans-serif;
  --kor-body-medium-font-size: 17px;
  --kor-body-medium-line-height: 150%;
  --kor-body-medium-font-weight: 400;
  --kor-body-medium-font-style: normal;
  --kor-body-medium-letter-spacing: -0.085px, -0.005em;

  --kor-body-small-font-family: "Pretendard-Regular", sans-serif;
  --kor-body-small-font-size: 15px;
  --kor-body-small-line-height: 150%;
  --kor-body-small-font-weight: 400;
  --kor-body-small-font-style: normal;
  --kor-body-small-letter-spacing: -0.075px, -0.005em;

  --kor-body-xsmall-font-family: "Pretendard-Regular", sans-serif;
  --kor-body-xsmall-font-size: 13px;
  --kor-body-xsmall-line-height: 150%;
  --kor-body-xsmall-font-weight: 400;
  --kor-body-xsmall-font-style: normal;
  --kor-body-xsmall-letter-spacing: -0.065px, -0.005em;

  /*--kor-pcdisplay-large-font-family: "Pretendard-SemiBold", sans-serif;*/
  /*--kor-pcdisplay-large-font-size: 60px;*/
  /*--kor-pcdisplay-large-line-height: 130%;*/
  /*--kor-pcdisplay-large-font-weight: 500;*/
  /*--kor-pcdisplay-large-font-style: normal;*/

  /*--kor-mobiledisplay-large-font-family: "Pretendard-SemiBold", sans-serif;*/
  /*--kor-mobiledisplay-large-font-size: 44px;*/
  /*--kor-mobiledisplay-large-line-height: 130%;*/
  /*--kor-mobiledisplay-large-font-weight: 500;*/
  /*--kor-mobiledisplay-large-font-style: normal;*/

  --kor-pchead-large-font-family: "Pretendard-SemiBold", sans-serif;
  --kor-pchead-large-font-size: 32px;
  --kor-pchead-large-line-height: 150%;
  --kor-pchead-large-font-weight: 500;
  --kor-pchead-large-font-style: normal;

  --kor-mobilehead-large-font-family: "Pretendard-SemiBold", sans-serif;
  --kor-mobilehead-large-font-size: 28px;
  --kor-mobilehead-large-line-height: 150%;
  --kor-mobilehead-large-font-weight: 500;
  --kor-mobilehead-large-font-style: normal;

}

